> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 沿用风格与歌词

> task=use_styles_lyrics — 借片段的风格写一首新歌

借 `clip_id` 的风格（以及歌词形态）写一首新歌。新内容放在 `gpt_description_prompt`。

`POST /suno/v2/generate` 返回 `{ "taskId" }`。轮询 [查询任务状态](/zh/api-reference/suno/task)。Schema：`GET /suno/v2/generate/schema?task=use_styles_lyrics`。

## 参数

| 字段 | 必填 | 说明 |
| - | - | - |
| `task` | 是 | `"use_styles_lyrics"` |
| `model` | 是 | 建议 `chirp-v6` |
| `clip_id` | 是 | 风格 / 歌词参考 |
| `gpt_description_prompt` | 否 | 新歌写什么 |
| `make_instrumental` | 否 | `true` 去掉人声 |

其他可选字段：[共用列表](/zh/api-reference/suno/generate-tasks#shared-optional-fields)。

## 示例

```json theme={null}
{
  "task": "use_styles_lyrics",
  "model": "chirp-v6",
  "title": "New Song Same Style",
  "clip_id": "800c1d5c-41f6-452b-9de2-e25bef9257df",
  "gpt_description_prompt": "A song about cats",
  "make_instrumental": false
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.